package intrinsic.mx.controls.listClasses;

public class BaseListData extends Object {

	/** Accessors */
	public String uid;

	/** Variables */
	public String label;
	public intrinsic.mx.core.IUIComponent owner;
	public int columnIndex;
	public int rowIndex;

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public BaseListData() {
}

public BaseListData(String arg0, String arg1, intrinsic.mx.core.IUIComponent arg2) {
}

public BaseListData(String arg0, String arg1, intrinsic.mx.core.IUIComponent arg2, int arg3) {
}

public BaseListData(String arg0, String arg1, intrinsic.mx.core.IUIComponent arg2, int arg3, int arg4) {
}


/** Static Methods */

/** Methods */

}
